.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.073242;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.071777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.684082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.267637,0.000000,0.000000,0.267637,0,0);-ms-transform:matrix(0.267637,0.000000,0.000000,0.267637,0,0);-webkit-transform:matrix(0.267637,0.000000,0.000000,0.267637,0,0);}
.m1{transform:matrix(0.269675,0.000000,0.000000,0.267637,0,0);-ms-transform:matrix(0.269675,0.000000,0.000000,0.267637,0,0);-webkit-transform:matrix(0.269675,0.000000,0.000000,0.267637,0,0);}
.v0{vertical-align:0.000000px;}
.ls6c{letter-spacing:-1.002247px;}
.ls58{letter-spacing:-0.696000px;}
.ls54{letter-spacing:-0.621000px;}
.ls56{letter-spacing:-0.570000px;}
.ls57{letter-spacing:-0.545664px;}
.ls55{letter-spacing:-0.534528px;}
.ls59{letter-spacing:-0.501120px;}
.ls53{letter-spacing:-0.453792px;}
.ls50{letter-spacing:-0.258912px;}
.ls70{letter-spacing:-0.250562px;}
.ls6b{letter-spacing:-0.216001px;}
.ls4b{letter-spacing:-0.216000px;}
.ls4c{letter-spacing:-0.203232px;}
.ls4f{letter-spacing:-0.197664px;}
.ls4a{letter-spacing:-0.192096px;}
.ls32{letter-spacing:-0.189312px;}
.ls51{letter-spacing:-0.164256px;}
.ls19{letter-spacing:-0.144000px;}
.ls64{letter-spacing:-0.141000px;}
.ls3e{letter-spacing:-0.135000px;}
.ls1b{letter-spacing:-0.120000px;}
.ls2d{letter-spacing:-0.119712px;}
.ls6a{letter-spacing:-0.102001px;}
.ls44{letter-spacing:-0.099000px;}
.ls3d{letter-spacing:-0.097440px;}
.ls2c{letter-spacing:-0.093000px;}
.ls6d{letter-spacing:-0.090001px;}
.ls5b{letter-spacing:-0.089088px;}
.ls5e{letter-spacing:-0.087000px;}
.ls2f{letter-spacing:-0.084000px;}
.ls46{letter-spacing:-0.081000px;}
.ls23{letter-spacing:-0.078000px;}
.ls42{letter-spacing:-0.075000px;}
.ls3{letter-spacing:-0.069000px;}
.ls3b{letter-spacing:-0.060000px;}
.ls62{letter-spacing:-0.054000px;}
.ls24{letter-spacing:-0.051000px;}
.ls52{letter-spacing:-0.039000px;}
.ls5a{letter-spacing:-0.036192px;}
.ls16{letter-spacing:-0.033000px;}
.ls22{letter-spacing:-0.028800px;}
.ls5f{letter-spacing:-0.027000px;}
.ls35{letter-spacing:-0.021600px;}
.ls41{letter-spacing:-0.015000px;}
.ls26{letter-spacing:-0.014400px;}
.ls3a{letter-spacing:-0.012000px;}
.ls45{letter-spacing:-0.002784px;}
.ls38{letter-spacing:-0.002400px;}
.ls2{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.002784px;}
.ls65{letter-spacing:0.003000px;}
.ls34{letter-spacing:0.004800px;}
.ls36{letter-spacing:0.007200px;}
.ls7{letter-spacing:0.008352px;}
.ls47{letter-spacing:0.011136px;}
.ls2a{letter-spacing:0.013920px;}
.ls3f{letter-spacing:0.015000px;}
.ls13{letter-spacing:0.016704px;}
.ls17{letter-spacing:0.019488px;}
.ls4{letter-spacing:0.022272px;}
.ls1c{letter-spacing:0.024000px;}
.ls5{letter-spacing:0.025056px;}
.ls48{letter-spacing:0.027000px;}
.ls2e{letter-spacing:0.027840px;}
.ls14{letter-spacing:0.033408px;}
.ls1e{letter-spacing:0.036192px;}
.ls10{letter-spacing:0.038976px;}
.ls39{letter-spacing:0.040800px;}
.lsc{letter-spacing:0.041760px;}
.ls0{letter-spacing:0.043824px;}
.ls25{letter-spacing:0.044544px;}
.ls6{letter-spacing:0.047328px;}
.ls9{letter-spacing:0.050112px;}
.ls5d{letter-spacing:0.051000px;}
.ls21{letter-spacing:0.052896px;}
.lse{letter-spacing:0.055680px;}
.ls28{letter-spacing:0.058464px;}
.ls27{letter-spacing:0.059760px;}
.ls67{letter-spacing:0.061248px;}
.ls60{letter-spacing:0.063000px;}
.ls18{letter-spacing:0.064032px;}
.ls61{letter-spacing:0.066000px;}
.lsb{letter-spacing:0.066816px;}
.ls49{letter-spacing:0.069000px;}
.ls6f{letter-spacing:0.069600px;}
.ls68{letter-spacing:0.072000px;}
.ls3c{letter-spacing:0.072384px;}
.ls8{letter-spacing:0.075000px;}
.ls33{letter-spacing:0.075168px;}
.lsf{letter-spacing:0.077952px;}
.ls1{letter-spacing:0.079680px;}
.ls12{letter-spacing:0.083520px;}
.ls29{letter-spacing:0.083664px;}
.ls66{letter-spacing:0.086304px;}
.ls69{letter-spacing:0.087000px;}
.ls1f{letter-spacing:0.089088px;}
.ls5c{letter-spacing:0.091872px;}
.lsd{letter-spacing:0.094656px;}
.ls4e{letter-spacing:0.096000px;}
.ls20{letter-spacing:0.097440px;}
.ls15{letter-spacing:0.100224px;}
.ls63{letter-spacing:0.102000px;}
.ls71{letter-spacing:0.114145px;}
.ls2b{letter-spacing:0.119712px;}
.ls1a{letter-spacing:0.120000px;}
.ls1d{letter-spacing:0.139200px;}
.ls4d{letter-spacing:0.150000px;}
.ls30{letter-spacing:0.175392px;}
.ls31{letter-spacing:0.183744px;}
.ls6e{letter-spacing:0.183745px;}
.ls37{letter-spacing:0.194400px;}
.ls40{letter-spacing:0.197664px;}
.ls11{letter-spacing:0.200448px;}
.ls43{letter-spacing:0.208800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws62{word-spacing:-1.314048px;}
.ws4f{word-spacing:-0.821280px;}
.ws5f{word-spacing:-0.818496px;}
.ws60{word-spacing:-0.584640px;}
.ws4a{word-spacing:-0.581856px;}
.ws61{word-spacing:-0.579072px;}
.ws4e{word-spacing:-0.576288px;}
.ws4b{word-spacing:-0.570720px;}
.ws38{word-spacing:-0.381600px;}
.ws1b{word-spacing:-0.294000px;}
.ws4d{word-spacing:-0.270000px;}
.ws44{word-spacing:-0.264480px;}
.ws12{word-spacing:-0.256128px;}
.ws41{word-spacing:-0.253344px;}
.ws5b{word-spacing:-0.240000px;}
.ws31{word-spacing:-0.239424px;}
.ws2f{word-spacing:-0.231072px;}
.ws1c{word-spacing:-0.194880px;}
.ws17{word-spacing:-0.155904px;}
.ws2d{word-spacing:-0.153120px;}
.ws59{word-spacing:-0.147552px;}
.ws1e{word-spacing:-0.144768px;}
.ws5d{word-spacing:-0.141984px;}
.ws13{word-spacing:-0.139200px;}
.ws53{word-spacing:-0.135000px;}
.wsf{word-spacing:-0.133632px;}
.ws3d{word-spacing:-0.128064px;}
.ws3c{word-spacing:-0.122496px;}
.ws5c{word-spacing:-0.120000px;}
.ws1a{word-spacing:-0.119712px;}
.ws24{word-spacing:-0.114144px;}
.ws14{word-spacing:-0.111360px;}
.ws1f{word-spacing:-0.108576px;}
.ws1{word-spacing:-0.107568px;}
.wsa{word-spacing:-0.105792px;}
.ws6{word-spacing:-0.103008px;}
.ws34{word-spacing:-0.100224px;}
.wsc{word-spacing:-0.097440px;}
.ws11{word-spacing:-0.094656px;}
.ws28{word-spacing:-0.091872px;}
.ws16{word-spacing:-0.089088px;}
.ws3b{word-spacing:-0.086400px;}
.ws54{word-spacing:-0.084000px;}
.ws5e{word-spacing:-0.083520px;}
.ws5{word-spacing:-0.080736px;}
.ws4{word-spacing:-0.077952px;}
.ws2b{word-spacing:-0.075168px;}
.ws15{word-spacing:-0.072384px;}
.ws0{word-spacing:-0.071712px;}
.ws8{word-spacing:-0.064032px;}
.wsb{word-spacing:-0.058464px;}
.ws47{word-spacing:-0.054000px;}
.ws56{word-spacing:-0.033408px;}
.ws57{word-spacing:-0.019488px;}
.ws9{word-spacing:-0.009000px;}
.ws2{word-spacing:0.000000px;}
.ws55{word-spacing:0.011136px;}
.ws3a{word-spacing:0.012000px;}
.ws23{word-spacing:0.036000px;}
.ws37{word-spacing:0.045600px;}
.ws35{word-spacing:0.048000px;}
.ws65{word-spacing:0.050400px;}
.ws39{word-spacing:0.055200px;}
.ws20{word-spacing:0.064800px;}
.ws36{word-spacing:0.074400px;}
.ws64{word-spacing:0.079201px;}
.ws42{word-spacing:0.081000px;}
.wsd{word-spacing:0.091872px;}
.ws18{word-spacing:0.099000px;}
.ws6e{word-spacing:0.108577px;}
.ws22{word-spacing:0.117000px;}
.ws25{word-spacing:0.122496px;}
.ws2e{word-spacing:0.125280px;}
.wse{word-spacing:0.130848px;}
.ws10{word-spacing:0.133632px;}
.ws3{word-spacing:0.135000px;}
.ws7{word-spacing:0.136416px;}
.ws2c{word-spacing:0.139200px;}
.ws43{word-spacing:0.141000px;}
.ws49{word-spacing:0.141984px;}
.ws21{word-spacing:0.144000px;}
.ws6d{word-spacing:0.144769px;}
.ws48{word-spacing:0.147000px;}
.ws30{word-spacing:0.147552px;}
.ws1d{word-spacing:0.150336px;}
.ws69{word-spacing:0.150337px;}
.ws5a{word-spacing:0.153000px;}
.ws2a{word-spacing:0.155904px;}
.ws6c{word-spacing:0.156001px;}
.ws58{word-spacing:0.161472px;}
.ws33{word-spacing:0.164256px;}
.ws45{word-spacing:0.165000px;}
.ws19{word-spacing:0.167040px;}
.ws63{word-spacing:0.168001px;}
.ws67{word-spacing:0.175393px;}
.ws3e{word-spacing:0.186528px;}
.ws46{word-spacing:0.189312px;}
.ws40{word-spacing:0.201000px;}
.ws3f{word-spacing:0.281184px;}
.ws66{word-spacing:0.295202px;}
.ws76{word-spacing:0.606916px;}
.ws75{word-spacing:0.612484px;}
.ws52{word-spacing:1.823520px;}
.ws50{word-spacing:2.057376px;}
.ws51{word-spacing:2.124192px;}
.ws6f{word-spacing:2.402609px;}
.ws72{word-spacing:2.544594px;}
.ws71{word-spacing:2.594706px;}
.ws74{word-spacing:2.750611px;}
.ws70{word-spacing:2.756179px;}
.ws73{word-spacing:3.003957px;}
.ws68{word-spacing:3.499512px;}
.ws6b{word-spacing:4.699424px;}
.ws6a{word-spacing:4.710560px;}
.ws4c{word-spacing:6.598080px;}
.ws26{word-spacing:11.901600px;}
.ws27{word-spacing:12.065856px;}
.ws29{word-spacing:12.372096px;}
.ws32{word-spacing:12.614304px;}
._b{margin-left:-547.134120px;}
._a{margin-left:-519.744000px;}
._8{margin-left:-11.804160px;}
._4{margin-left:-1.110000px;}
._3{width:1.197120px;}
._7{width:12.472320px;}
._2{width:15.228480px;}
._5{width:25.056000px;}
._9{width:29.200560px;}
._0{width:80.357280px;}
._6{width:164.160000px;}
._c{width:250.711725px;}
._1{width:304.536960px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,133,199);}
.fs5{font-size:24.000000px;}
.fs1{font-size:27.840000px;}
.fsc{font-size:27.840192px;}
.fs2{font-size:30.000000px;}
.fs8{font-size:30.000206px;}
.fsa{font-size:36.000248px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fsd{font-size:48.000330px;}
.fs4{font-size:72.000000px;}
.fs9{font-size:72.000495px;}
.fs6{font-size:103.920000px;}
.fs7{font-size:111.840000px;}
.fsb{font-size:111.840769px;}
.y5c{bottom:13.917133px;}
.y3{bottom:18.635684px;}
.yac{bottom:18.699737px;}
.y0{bottom:22.481523px;}
.y54{bottom:22.682358px;}
.yaa{bottom:27.884646px;}
.yab{bottom:27.885416px;}
.y53{bottom:29.747979px;}
.y1e{bottom:32.253397px;}
.y91{bottom:32.702334px;}
.ya9{bottom:37.134404px;}
.y90{bottom:41.245673px;}
.y1d{bottom:44.072204px;}
.ya8{bottom:46.320084px;}
.y52{bottom:46.898170px;}
.y7a{bottom:52.614566px;}
.y51{bottom:55.441148px;}
.ya6{bottom:55.505301px;}
.ya7{bottom:55.505763px;}
.y1c{bottom:56.918506px;}
.y1b{bottom:56.918686px;}
.y78{bottom:63.341464px;}
.y79{bottom:63.341798px;}
.y50{bottom:63.984127px;}
.ya5{bottom:64.755059px;}
.y8f{bottom:65.524690px;}
.y1a{bottom:69.764987px;}
.y5a{bottom:71.435146px;}
.y4f{bottom:72.591339px;}
.y57{bottom:73.169409px;}
.ya3{bottom:73.940405px;}
.ya4{bottom:73.940739px;}
.y8e{bottom:74.068028px;}
.y77{bottom:74.068696px;}
.y19{bottom:81.519715px;}
.y18{bottom:81.519998px;}
.ya2{bottom:83.575384px;}
.y76{bottom:84.924060px;}
.y8d{bottom:85.822756px;}
.y38{bottom:90.576557px;}
.y59{bottom:91.218886px;}
.ya1{bottom:92.118781px;}
.y56{bottom:93.466730px;}
.y17{bottom:94.366300px;}
.y16{bottom:94.366582px;}
.y8c{bottom:94.430173px;}
.y75{bottom:95.971789px;}
.y37{bottom:101.239222px;}
.ya0{bottom:101.946486px;}
.y8b{bottom:102.973511px;}
.y74{bottom:106.699021px;}
.y15{bottom:107.212884px;}
.y14{bottom:107.213167px;}
.y58{bottom:111.066860px;}
.y55{bottom:113.828875px;}
.y36{bottom:117.104677px;}
.y73{bottom:117.426176px;}
.y13{bottom:120.059469px;}
.y12{bottom:120.059649px;}
.y35{bottom:125.455034px;}
.y71{bottom:128.088250px;}
.y72{bottom:128.088584px;}
.y92{bottom:128.152817px;}
.y8a{bottom:128.602447px;}
.y11{bottom:132.905951px;}
.y34{bottom:136.181932px;}
.y6f{bottom:138.815148px;}
.y70{bottom:138.815482px;}
.y5b{bottom:143.761417px;}
.y10{bottom:144.660678px;}
.yf{bottom:144.661012px;}
.y6e{bottom:149.542380px;}
.y33{bottom:153.974452px;}
.ye{bottom:157.507314px;}
.y6d{bottom:160.397744px;}
.yd{bottom:169.326120px;}
.yc{bottom:169.326300px;}
.y32{bottom:178.768386px;}
.y83{bottom:180.374440px;}
.yb{bottom:182.172602px;}
.y31{bottom:188.403299px;}
.y81{bottom:191.036514px;}
.y82{bottom:191.036848px;}
.ya{bottom:193.927330px;}
.y9f{bottom:196.690699px;}
.y30{bottom:200.864486px;}
.y7f{bottom:201.763412px;}
.y80{bottom:201.763746px;}
.y9{bottom:204.846927px;}
.y88{bottom:207.673175px;}
.y7e{bottom:212.490645px;}
.y7d{bottom:212.490902px;}
.y97{bottom:214.483341px;}
.y87{bottom:217.821977px;}
.y9e{bottom:217.951943px;}
.y7c{bottom:223.153310px;}
.y4e{bottom:223.731509px;}
.y96{bottom:228.357748px;}
.y2c{bottom:228.676853px;}
.y4d{bottom:232.274847px;}
.y7b{bottom:234.072907px;}
.y2b{bottom:237.220191px;}
.y49{bottom:243.515455px;}
.y4c{bottom:246.277547px;}
.y2a{bottom:246.855104px;}
.y9d{bottom:252.959435px;}
.y4b{bottom:254.884965px;}
.y48{bottom:255.398340px;}
.y6b{bottom:256.168672px;}
.y6c{bottom:256.169032px;}
.y9c{bottom:260.474584px;}
.y29{bottom:260.793725px;}
.y47{bottom:264.133914px;}
.y46{bottom:264.134660px;}
.y4a{bottom:264.519877px;}
.y6a{bottom:264.712011px;}
.y9b{bottom:267.989734px;}
.y28{bottom:271.520957px;}
.y45{bottom:275.183031px;}
.y9a{bottom:275.440804px;}
.y69{bottom:275.567375px;}
.y93{bottom:281.029107px;}
.y26{bottom:282.183032px;}
.y27{bottom:282.183366px;}
.y44{bottom:283.790448px;}
.y41{bottom:284.882022px;}
.y43{bottom:292.333041px;}
.y24{bottom:292.909930px;}
.y25{bottom:292.910264px;}
.y40{bottom:293.424615px;}
.y68{bottom:297.599267px;}
.y3f{bottom:301.967209px;}
.y42{bottom:301.967954px;}
.y22{bottom:303.636828px;}
.y23{bottom:303.637162px;}
.y89{bottom:306.399178px;}
.y84{bottom:308.133467px;}
.y67{bottom:308.454631px;}
.y3e{bottom:312.694441px;}
.y21{bottom:313.271741px;}
.y66{bottom:318.474967px;}
.y3d{bottom:321.237034px;}
.y20{bottom:321.815079px;}
.y65{bottom:329.330331px;}
.y3c{bottom:330.871947px;}
.y3b{bottom:331.964266px;}
.y1f{bottom:332.670443px;}
.y86{bottom:338.387173px;}
.y64{bottom:339.351052px;}
.y3a{bottom:340.506860px;}
.y63{bottom:347.893646px;}
.y62{bottom:347.893697px;}
.y85{bottom:348.022112px;}
.y39{bottom:351.426456px;}
.y7{bottom:357.143109px;}
.y8{bottom:357.143187px;}
.y61{bottom:357.528610px;}
.y2f{bottom:362.474519px;}
.y60{bottom:367.163523px;}
.y6{bottom:367.870342px;}
.y2e{bottom:371.017498px;}
.y5f{bottom:378.083119px;}
.y5{bottom:378.532750px;}
.y2d{bottom:383.542918px;}
.y99{bottom:385.857958px;}
.y4{bottom:389.452347px;}
.y95{bottom:401.145498px;}
.y5e{bottom:404.611316px;}
.y98{bottom:404.614100px;}
.y2{bottom:412.704922px;}
.y5d{bottom:415.017050px;}
.y94{bottom:415.019905px;}
.y1{bottom:423.431563px;}
.h9{height:19.945312px;}
.h6{height:23.095781px;}
.h3{height:23.136562px;}
.h12{height:23.136722px;}
.h4{height:24.887695px;}
.he{height:24.887867px;}
.h10{height:29.865440px;}
.h5{height:32.835938px;}
.h13{height:32.836163px;}
.h8{height:33.050859px;}
.h2{height:33.109219px;}
.ha{height:39.820312px;}
.h7{height:59.730469px;}
.hf{height:59.730880px;}
.hb{height:86.363203px;}
.hd{height:92.781328px;}
.h11{height:92.781966px;}
.h1{height:378.974244px;}
.hc{height:412.696529px;}
.h0{height:449.630459px;}
.w2{width:915.854423px;}
.w1{width:916.924972px;}
.w0{width:956.000000px;}
.x0{left:14.452408px;}
.x4{left:21.132632px;}
.x2{left:23.958880px;}
.x29{left:28.712116px;}
.xa{left:33.080109px;}
.x26{left:37.447794px;}
.x5{left:39.182083px;}
.xb{left:43.999578px;}
.x22{left:55.111848px;}
.x3{left:63.719059px;}
.x23{left:109.966764px;}
.x8{left:124.740336px;}
.x28{left:136.687660px;}
.x7{left:142.468623px;}
.x25{left:146.194132px;}
.x24{left:149.791176px;}
.x6{left:202.976036px;}
.x9{left:209.399328px;}
.x2a{left:214.088331px;}
.x2b{left:217.364211px;}
.x27{left:222.759776px;}
.x2d{left:345.125868px;}
.x2e{left:347.245569px;}
.xc{left:348.399373px;}
.x30{left:349.879137px;}
.xd{left:352.702979px;}
.x32{left:355.146222px;}
.x2f{left:356.366707px;}
.xe{left:361.823771px;}
.x2c{left:372.103881px;}
.x34{left:373.195849px;}
.x33{left:396.769493px;}
.x31{left:415.268702px;}
.xf{left:444.427258px;}
.x10{left:453.484717px;}
.x11{left:559.404524px;}
.x1{left:658.515924px;}
.x14{left:661.599104px;}
.x13{left:665.388847px;}
.x19{left:667.572766px;}
.x16{left:669.050123px;}
.x1c{left:676.693841px;}
.x20{left:677.785873px;}
.x12{left:679.841254px;}
.x15{left:691.660112px;}
.x1a{left:694.679059px;}
.x21{left:695.835252px;}
.x17{left:699.689227px;}
.x1e{left:707.011781px;}
.x1f{left:719.408735px;}
.x18{left:740.027503px;}
.x1d{left:746.001165px;}
.x1b{left:889.818679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6c{letter-spacing:-1.248266pt;}
.ls58{letter-spacing:-0.866845pt;}
.ls54{letter-spacing:-0.773435pt;}
.ls56{letter-spacing:-0.709916pt;}
.ls57{letter-spacing:-0.679607pt;}
.ls55{letter-spacing:-0.665737pt;}
.ls59{letter-spacing:-0.624129pt;}
.ls53{letter-spacing:-0.565183pt;}
.ls50{letter-spacing:-0.322466pt;}
.ls70{letter-spacing:-0.312066pt;}
.ls6b{letter-spacing:-0.269023pt;}
.ls4b{letter-spacing:-0.269021pt;}
.ls4c{letter-spacing:-0.253119pt;}
.ls4f{letter-spacing:-0.246184pt;}
.ls4a{letter-spacing:-0.239249pt;}
.ls32{letter-spacing:-0.235782pt;}
.ls51{letter-spacing:-0.204575pt;}
.ls19{letter-spacing:-0.179347pt;}
.ls64{letter-spacing:-0.175611pt;}
.ls3e{letter-spacing:-0.168138pt;}
.ls1b{letter-spacing:-0.149456pt;}
.ls2d{letter-spacing:-0.149097pt;}
.ls6a{letter-spacing:-0.127039pt;}
.ls44{letter-spacing:-0.123301pt;}
.ls3d{letter-spacing:-0.121358pt;}
.ls2c{letter-spacing:-0.115828pt;}
.ls6d{letter-spacing:-0.112093pt;}
.ls5b{letter-spacing:-0.110956pt;}
.ls5e{letter-spacing:-0.108356pt;}
.ls2f{letter-spacing:-0.104619pt;}
.ls46{letter-spacing:-0.100883pt;}
.ls23{letter-spacing:-0.097146pt;}
.ls42{letter-spacing:-0.093410pt;}
.ls3{letter-spacing:-0.085937pt;}
.ls3b{letter-spacing:-0.074728pt;}
.ls62{letter-spacing:-0.067255pt;}
.ls24{letter-spacing:-0.063519pt;}
.ls52{letter-spacing:-0.048573pt;}
.ls5a{letter-spacing:-0.045076pt;}
.ls16{letter-spacing:-0.041100pt;}
.ls22{letter-spacing:-0.035869pt;}
.ls5f{letter-spacing:-0.033628pt;}
.ls35{letter-spacing:-0.026902pt;}
.ls41{letter-spacing:-0.018682pt;}
.ls26{letter-spacing:-0.017935pt;}
.ls3a{letter-spacing:-0.014946pt;}
.ls45{letter-spacing:-0.003467pt;}
.ls38{letter-spacing:-0.002989pt;}
.ls2{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003467pt;}
.ls65{letter-spacing:0.003736pt;}
.ls34{letter-spacing:0.005978pt;}
.ls36{letter-spacing:0.008967pt;}
.ls7{letter-spacing:0.010402pt;}
.ls47{letter-spacing:0.013870pt;}
.ls2a{letter-spacing:0.017337pt;}
.ls3f{letter-spacing:0.018682pt;}
.ls13{letter-spacing:0.020804pt;}
.ls17{letter-spacing:0.024272pt;}
.ls4{letter-spacing:0.027739pt;}
.ls1c{letter-spacing:0.029891pt;}
.ls5{letter-spacing:0.031206pt;}
.ls48{letter-spacing:0.033628pt;}
.ls2e{letter-spacing:0.034674pt;}
.ls14{letter-spacing:0.041609pt;}
.ls1e{letter-spacing:0.045076pt;}
.ls10{letter-spacing:0.048543pt;}
.ls39{letter-spacing:0.050815pt;}
.lsc{letter-spacing:0.052011pt;}
.ls0{letter-spacing:0.054581pt;}
.ls25{letter-spacing:0.055478pt;}
.ls6{letter-spacing:0.058945pt;}
.ls9{letter-spacing:0.062413pt;}
.ls5d{letter-spacing:0.063519pt;}
.ls21{letter-spacing:0.065880pt;}
.lse{letter-spacing:0.069348pt;}
.ls28{letter-spacing:0.072815pt;}
.ls27{letter-spacing:0.074429pt;}
.ls67{letter-spacing:0.076282pt;}
.ls60{letter-spacing:0.078464pt;}
.ls18{letter-spacing:0.079750pt;}
.ls61{letter-spacing:0.082201pt;}
.lsb{letter-spacing:0.083217pt;}
.ls49{letter-spacing:0.085937pt;}
.ls6f{letter-spacing:0.086685pt;}
.ls68{letter-spacing:0.089674pt;}
.ls3c{letter-spacing:0.090152pt;}
.ls8{letter-spacing:0.093410pt;}
.ls33{letter-spacing:0.093619pt;}
.lsf{letter-spacing:0.097087pt;}
.ls1{letter-spacing:0.099239pt;}
.ls12{letter-spacing:0.104021pt;}
.ls29{letter-spacing:0.104201pt;}
.ls66{letter-spacing:0.107489pt;}
.ls69{letter-spacing:0.108356pt;}
.ls1f{letter-spacing:0.110956pt;}
.ls5c{letter-spacing:0.114424pt;}
.lsd{letter-spacing:0.117891pt;}
.ls4e{letter-spacing:0.119565pt;}
.ls20{letter-spacing:0.121358pt;}
.ls15{letter-spacing:0.124826pt;}
.ls63{letter-spacing:0.127038pt;}
.ls71{letter-spacing:0.142164pt;}
.ls2b{letter-spacing:0.149097pt;}
.ls1a{letter-spacing:0.149456pt;}
.ls1d{letter-spacing:0.173369pt;}
.ls4d{letter-spacing:0.186820pt;}
.ls30{letter-spacing:0.218445pt;}
.ls31{letter-spacing:0.228847pt;}
.ls6e{letter-spacing:0.228849pt;}
.ls37{letter-spacing:0.242119pt;}
.ls40{letter-spacing:0.246184pt;}
.ls11{letter-spacing:0.249651pt;}
.ls43{letter-spacing:0.260054pt;}
.ws62{word-spacing:-1.636604pt;}
.ws4f{word-spacing:-1.022877pt;}
.ws5f{word-spacing:-1.019410pt;}
.ws60{word-spacing:-0.728150pt;}
.ws4a{word-spacing:-0.724683pt;}
.ws61{word-spacing:-0.721215pt;}
.ws4e{word-spacing:-0.717748pt;}
.ws4b{word-spacing:-0.710813pt;}
.ws38{word-spacing:-0.475270pt;}
.ws1b{word-spacing:-0.366167pt;}
.ws4d{word-spacing:-0.336276pt;}
.ws44{word-spacing:-0.329401pt;}
.ws12{word-spacing:-0.318999pt;}
.ws41{word-spacing:-0.315532pt;}
.ws5b{word-spacing:-0.298912pt;}
.ws31{word-spacing:-0.298195pt;}
.ws2f{word-spacing:-0.287793pt;}
.ws1c{word-spacing:-0.242717pt;}
.ws17{word-spacing:-0.194173pt;}
.ws2d{word-spacing:-0.190706pt;}
.ws59{word-spacing:-0.183771pt;}
.ws1e{word-spacing:-0.180304pt;}
.ws5d{word-spacing:-0.176836pt;}
.ws13{word-spacing:-0.173369pt;}
.ws53{word-spacing:-0.168138pt;}
.wsf{word-spacing:-0.166434pt;}
.ws3d{word-spacing:-0.159500pt;}
.ws3c{word-spacing:-0.152565pt;}
.ws5c{word-spacing:-0.149456pt;}
.ws1a{word-spacing:-0.149097pt;}
.ws24{word-spacing:-0.142163pt;}
.ws14{word-spacing:-0.138695pt;}
.ws1f{word-spacing:-0.135228pt;}
.ws1{word-spacing:-0.133972pt;}
.wsa{word-spacing:-0.131760pt;}
.ws6{word-spacing:-0.128293pt;}
.ws34{word-spacing:-0.124826pt;}
.wsc{word-spacing:-0.121358pt;}
.ws11{word-spacing:-0.117891pt;}
.ws28{word-spacing:-0.114424pt;}
.ws16{word-spacing:-0.110956pt;}
.ws3b{word-spacing:-0.107608pt;}
.ws54{word-spacing:-0.104619pt;}
.ws5e{word-spacing:-0.104021pt;}
.ws5{word-spacing:-0.100554pt;}
.ws4{word-spacing:-0.097087pt;}
.ws2b{word-spacing:-0.093619pt;}
.ws15{word-spacing:-0.090152pt;}
.ws0{word-spacing:-0.089315pt;}
.ws8{word-spacing:-0.079750pt;}
.wsb{word-spacing:-0.072815pt;}
.ws47{word-spacing:-0.067255pt;}
.ws56{word-spacing:-0.041609pt;}
.ws57{word-spacing:-0.024272pt;}
.ws9{word-spacing:-0.011209pt;}
.ws2{word-spacing:0.000000pt;}
.ws55{word-spacing:0.013870pt;}
.ws3a{word-spacing:0.014946pt;}
.ws23{word-spacing:0.044837pt;}
.ws37{word-spacing:0.056793pt;}
.ws35{word-spacing:0.059782pt;}
.ws65{word-spacing:0.062772pt;}
.ws39{word-spacing:0.068750pt;}
.ws20{word-spacing:0.080706pt;}
.ws36{word-spacing:0.092663pt;}
.ws64{word-spacing:0.098642pt;}
.ws42{word-spacing:0.100883pt;}
.wsd{word-spacing:0.114424pt;}
.ws18{word-spacing:0.123301pt;}
.ws6e{word-spacing:0.135229pt;}
.ws22{word-spacing:0.145720pt;}
.ws25{word-spacing:0.152565pt;}
.ws2e{word-spacing:0.156032pt;}
.wse{word-spacing:0.162967pt;}
.ws10{word-spacing:0.166434pt;}
.ws3{word-spacing:0.168138pt;}
.ws7{word-spacing:0.169902pt;}
.ws2c{word-spacing:0.173369pt;}
.ws43{word-spacing:0.175611pt;}
.ws49{word-spacing:0.176836pt;}
.ws21{word-spacing:0.179347pt;}
.ws6d{word-spacing:0.180305pt;}
.ws48{word-spacing:0.183084pt;}
.ws30{word-spacing:0.183771pt;}
.ws1d{word-spacing:0.187239pt;}
.ws69{word-spacing:0.187240pt;}
.ws5a{word-spacing:0.190556pt;}
.ws2a{word-spacing:0.194173pt;}
.ws6c{word-spacing:0.194294pt;}
.ws58{word-spacing:0.201108pt;}
.ws33{word-spacing:0.204575pt;}
.ws45{word-spacing:0.205502pt;}
.ws19{word-spacing:0.208043pt;}
.ws63{word-spacing:0.209240pt;}
.ws67{word-spacing:0.218446pt;}
.ws3e{word-spacing:0.232315pt;}
.ws46{word-spacing:0.235782pt;}
.ws40{word-spacing:0.250339pt;}
.ws3f{word-spacing:0.350205pt;}
.ws66{word-spacing:0.367664pt;}
.ws76{word-spacing:0.755894pt;}
.ws75{word-spacing:0.762829pt;}
.ws52{word-spacing:2.271134pt;}
.ws50{word-spacing:2.562394pt;}
.ws51{word-spacing:2.645612pt;}
.ws6f{word-spacing:2.992370pt;}
.ws72{word-spacing:3.169208pt;}
.ws71{word-spacing:3.231621pt;}
.ws74{word-spacing:3.425796pt;}
.ws70{word-spacing:3.432731pt;}
.ws73{word-spacing:3.741330pt;}
.ws68{word-spacing:4.358528pt;}
.ws6b{word-spacing:5.852979pt;}
.ws6a{word-spacing:5.866849pt;}
.ws4c{word-spacing:8.217692pt;}
.ws26{word-spacing:14.823053pt;}
.ws27{word-spacing:15.027628pt;}
.ws29{word-spacing:15.409040pt;}
.ws32{word-spacing:15.710702pt;}
._b{margin-left:-681.437614pt;}
._a{margin-left:-647.324117pt;}
._8{margin-left:-14.701694pt;}
._4{margin-left:-1.382469pt;}
._3{width:1.490974pt;}
._7{width:15.533866pt;}
._2{width:18.966573pt;}
._5{width:31.206427pt;}
._9{width:36.368340pt;}
._0{width:100.082358pt;}
._6{width:204.455900pt;}
._c{width:312.253236pt;}
._1{width:379.290802pt;}
.fs5{font-size:29.891213pt;}
.fs1{font-size:34.673808pt;}
.fsc{font-size:34.674046pt;}
.fs2{font-size:37.364017pt;}
.fs8{font-size:37.364274pt;}
.fsa{font-size:44.837129pt;}
.fs0{font-size:49.619414pt;}
.fs3{font-size:59.782427pt;}
.fsd{font-size:59.782838pt;}
.fs4{font-size:89.673640pt;}
.fs9{font-size:89.674257pt;}
.fs6{font-size:129.428954pt;}
.fs7{font-size:139.293054pt;}
.fsb{font-size:139.294013pt;}
.y5c{bottom:17.333333pt;}
.y3{bottom:23.210133pt;}
.yac{bottom:23.289910pt;}
.y0{bottom:28.000000pt;}
.y54{bottom:28.250133pt;}
.yaa{bottom:34.729412pt;}
.yab{bottom:34.730372pt;}
.y53{bottom:37.050133pt;}
.y1e{bottom:40.170549pt;}
.y91{bottom:40.729685pt;}
.ya9{bottom:46.249684pt;}
.y90{bottom:51.370133pt;}
.y1d{bottom:54.890485pt;}
.ya8{bottom:57.690146pt;}
.y52{bottom:58.410133pt;}
.y7a{bottom:65.529717pt;}
.y51{bottom:69.050133pt;}
.ya6{bottom:69.130033pt;}
.ya7{bottom:69.130609pt;}
.y1c{bottom:70.890133pt;}
.y1b{bottom:70.890357pt;}
.y78{bottom:78.889717pt;}
.y79{bottom:78.890133pt;}
.y50{bottom:79.690133pt;}
.ya5{bottom:80.650304pt;}
.y8f{bottom:81.608853pt;}
.y1a{bottom:86.890005pt;}
.y5a{bottom:88.970133pt;}
.y4f{bottom:90.410133pt;}
.y57{bottom:91.130101pt;}
.ya3{bottom:92.090351pt;}
.ya4{bottom:92.090767pt;}
.y8e{bottom:92.249301pt;}
.y77{bottom:92.250133pt;}
.y19{bottom:101.530133pt;}
.y18{bottom:101.530485pt;}
.ya2{bottom:104.090401pt;}
.y76{bottom:105.770133pt;}
.y8d{bottom:106.889429pt;}
.y38{bottom:112.810133pt;}
.y59{bottom:113.610133pt;}
.ya1{bottom:114.730923pt;}
.y56{bottom:116.409749pt;}
.y17{bottom:117.530133pt;}
.y16{bottom:117.530485pt;}
.y8c{bottom:117.609685pt;}
.y75{bottom:119.529717pt;}
.y37{bottom:126.090133pt;}
.ya0{bottom:126.971007pt;}
.y8b{bottom:128.250133pt;}
.y74{bottom:132.890133pt;}
.y15{bottom:133.530133pt;}
.y14{bottom:133.530485pt;}
.y58{bottom:138.330133pt;}
.y55{bottom:141.770133pt;}
.y36{bottom:145.850037pt;}
.y73{bottom:146.250453pt;}
.y13{bottom:149.530133pt;}
.y12{bottom:149.530357pt;}
.y35{bottom:156.250133pt;}
.y71{bottom:159.529717pt;}
.y72{bottom:159.530133pt;}
.y92{bottom:159.610133pt;}
.y8a{bottom:160.170133pt;}
.y11{bottom:165.530005pt;}
.y34{bottom:169.610133pt;}
.y6f{bottom:172.889717pt;}
.y70{bottom:172.890133pt;}
.y5b{bottom:179.050133pt;}
.y10{bottom:180.170133pt;}
.yf{bottom:180.170549pt;}
.y6e{bottom:186.250133pt;}
.y33{bottom:191.770133pt;}
.ye{bottom:196.170197pt;}
.y6d{bottom:199.770133pt;}
.yd{bottom:210.890133pt;}
.yc{bottom:210.890357pt;}
.y32{bottom:222.650165pt;}
.y83{bottom:224.650453pt;}
.yb{bottom:226.890005pt;}
.y31{bottom:234.650133pt;}
.y81{bottom:237.929717pt;}
.y82{bottom:237.930133pt;}
.ya{bottom:241.530133pt;}
.y9f{bottom:244.971819pt;}
.y30{bottom:250.170133pt;}
.y7f{bottom:251.289717pt;}
.y80{bottom:251.290133pt;}
.y9{bottom:255.130133pt;}
.y88{bottom:258.650133pt;}
.y7e{bottom:264.650133pt;}
.y7d{bottom:264.650453pt;}
.y97{bottom:267.131971pt;}
.y87{bottom:271.290133pt;}
.y9e{bottom:271.452001pt;}
.y7c{bottom:277.930133pt;}
.y4e{bottom:278.650261pt;}
.y96{bottom:284.412090pt;}
.y2c{bottom:284.809525pt;}
.y4d{bottom:289.290709pt;}
.y7b{bottom:291.530133pt;}
.y2b{bottom:295.449973pt;}
.y49{bottom:303.290517pt;}
.y4c{bottom:306.730613pt;}
.y2a{bottom:307.449941pt;}
.y9d{bottom:315.052685pt;}
.y4b{bottom:317.450869pt;}
.y48{bottom:318.090261pt;}
.y6b{bottom:319.049685pt;}
.y6c{bottom:319.050133pt;}
.y9c{bottom:324.412557pt;}
.y29{bottom:324.810037pt;}
.y47{bottom:328.970133pt;}
.y46{bottom:328.971061pt;}
.y4a{bottom:329.450837pt;}
.y6a{bottom:329.690133pt;}
.y9b{bottom:333.772430pt;}
.y28{bottom:338.170453pt;}
.y45{bottom:342.731445pt;}
.y9a{bottom:343.052494pt;}
.y69{bottom:343.210133pt;}
.y93{bottom:350.012541pt;}
.y26{bottom:351.449717pt;}
.y27{bottom:351.450133pt;}
.y44{bottom:353.451701pt;}
.y41{bottom:354.811221pt;}
.y43{bottom:364.091221pt;}
.y24{bottom:364.809717pt;}
.y25{bottom:364.810133pt;}
.y40{bottom:365.450741pt;}
.y68{bottom:370.650133pt;}
.y3f{bottom:376.090261pt;}
.y42{bottom:376.091189pt;}
.y22{bottom:378.169717pt;}
.y23{bottom:378.170133pt;}
.y89{bottom:381.610133pt;}
.y84{bottom:383.770133pt;}
.y67{bottom:384.170133pt;}
.y3e{bottom:389.450677pt;}
.y21{bottom:390.169685pt;}
.y66{bottom:396.650133pt;}
.y3d{bottom:400.090197pt;}
.y20{bottom:400.810133pt;}
.y65{bottom:410.170133pt;}
.y3c{bottom:412.090165pt;}
.y3b{bottom:413.450613pt;}
.y1f{bottom:414.330133pt;}
.y86{bottom:421.450133pt;}
.y64{bottom:422.650613pt;}
.y3a{bottom:424.090133pt;}
.y63{bottom:433.290133pt;}
.y62{bottom:433.290197pt;}
.y85{bottom:433.450133pt;}
.y39{bottom:437.690133pt;}
.y7{bottom:444.810037pt;}
.y8{bottom:444.810133pt;}
.y61{bottom:445.290165pt;}
.y2f{bottom:451.450133pt;}
.y60{bottom:457.290133pt;}
.y6{bottom:458.170453pt;}
.y2e{bottom:462.090133pt;}
.y5f{bottom:470.890133pt;}
.y5{bottom:471.450133pt;}
.y2d{bottom:477.690133pt;}
.y99{bottom:480.573440pt;}
.y4{bottom:485.050133pt;}
.y95{bottom:499.613571pt;}
.y5e{bottom:503.930133pt;}
.y98{bottom:503.933600pt;}
.y2{bottom:514.010453pt;}
.y5d{bottom:516.890133pt;}
.y94{bottom:516.893690pt;}
.y1{bottom:527.370133pt;}
.h9{height:24.841233pt;}
.h6{height:28.765039pt;}
.h3{height:28.815830pt;}
.h12{height:28.816029pt;}
.h4{height:30.996809pt;}
.he{height:30.997022pt;}
.h10{height:37.196426pt;}
.h5{height:40.896084pt;}
.h13{height:40.896365pt;}
.h8{height:41.163762pt;}
.h2{height:41.236447pt;}
.ha{height:49.594894pt;}
.h7{height:74.392341pt;}
.hf{height:74.392853pt;}
.hb{height:107.562539pt;}
.hd{height:115.556103pt;}
.h11{height:115.556898pt;}
.h1{height:472.000000pt;}
.hc{height:514.000000pt;}
.h0{height:560.000000pt;}
.w2{width:1140.666667pt;}
.w1{width:1142.000000pt;}
.w0{width:1190.666667pt;}
.x0{left:18.000000pt;}
.x4{left:26.320000pt;}
.x2{left:29.840000pt;}
.x29{left:35.760000pt;}
.xa{left:41.200192pt;}
.x26{left:46.640000pt;}
.x5{left:48.800000pt;}
.xb{left:54.800032pt;}
.x22{left:68.640000pt;}
.x3{left:79.360000pt;}
.x23{left:136.960000pt;}
.x8{left:155.360000pt;}
.x28{left:170.240000pt;}
.x7{left:177.440000pt;}
.x25{left:182.080000pt;}
.x24{left:186.560000pt;}
.x6{left:252.800000pt;}
.x9{left:260.800000pt;}
.x2a{left:266.640000pt;}
.x2b{left:270.720000pt;}
.x27{left:277.440000pt;}
.x2d{left:429.842957pt;}
.x2e{left:432.482975pt;}
.xc{left:433.920000pt;}
.x30{left:435.762998pt;}
.xd{left:439.280000pt;}
.x32{left:442.322979pt;}
.x2f{left:443.843054pt;}
.xe{left:450.639648pt;}
.x2c{left:463.443188pt;}
.x34{left:464.803198pt;}
.x33{left:494.163400pt;}
.x31{left:517.203558pt;}
.xf{left:553.519584pt;}
.x10{left:564.800352pt;}
.x11{left:696.720000pt;}
.x1{left:820.160000pt;}
.x14{left:824.000000pt;}
.x13{left:828.720000pt;}
.x19{left:831.440000pt;}
.x16{left:833.280000pt;}
.x1c{left:842.800000pt;}
.x20{left:844.160091pt;}
.x12{left:846.720000pt;}
.x15{left:861.440000pt;}
.x1a{left:865.200000pt;}
.x21{left:866.640000pt;}
.x17{left:871.440000pt;}
.x1e{left:880.560000pt;}
.x1f{left:896.000000pt;}
.x18{left:921.680000pt;}
.x1d{left:929.120000pt;}
.x1b{left:1108.240000pt;}
}
